Need 3.2(E) IOS WADS

Discussion in 'Wii - Hacking' started by popoffka, Jun 9, 2009.

  1. popoffka
    OP

    popoffka GBAtemp Fan

    Member
    341
    1
    Jun 9, 2009
    Riga
    I need to downgrade mine Wii's IOS, to use Backup Loader, but i don't have internet on my Wii, so i can't use homebrew application "IOS DOWNGRADER".
    When i've asked about downgrading manually, without using internet, some man answered me, that i have to get 3.2 IOS Wads and install them through Wad Manager.
    Is it really what i need, and where can i get those WADs?
    PS: If it's important, my System Menu version is 3.4E
     
  2. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
    you don't have to downgrade your wii to do that
    please read the guides to hacking 3.4 on the twilight hack etc
    it's perfectly fine to stay on 3.4

    hint:
    1. install HBC with twilight hack
    2. install IOS16 with custom wad manager
    3. install CIOS rev 9 or above
     
  3. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Yeah, downgrading is old news. You just need to install IOS16 and use it to install cIOS and you'll be able to run the backup loaders just fine.
     
  4. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    IOS are not allowed here so google them or use the NUS downloader.
    Backup loader works fine on 3.4 if you can install a cIOS
     
  5. popoffka
    OP

    popoffka GBAtemp Fan

    Member
    341
    1
    Jun 9, 2009
    Riga
    Please, slower, and for noobs [​IMG]
    How do i install IOS16?
     
  6. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
    told you, custom wad manager
     
  7. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    By getting IOS16 and installing it with Wad Manager. Search around for some guides on the subject.
     
  8. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
  9. popoffka
    OP

    popoffka GBAtemp Fan

    Member
    341
    1
    Jun 9, 2009
    Riga
    I've already read this guide, but i cant use IOS downgrader, because i dont have internet on my wii.
    is it possible to downgrade ios without downloading them from wii, or, maybe, it's possible to download them via pc, and then install them on wii?
     
  10. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    As previously stated 3.4 is fine to run backups. Ignore the downgrading step and install IOS16 wad via Custom Wad Manager and install CIOS. Do some searching around, you'll be surprised how easy it is!
     
  11. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Hang on a minute, if you've posted on here you must have internet. So why no internet connection on your Wii?
     
  12. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Some people only have wired connections and don't have a USB->LAN doohickey for their Wii.
     
  13. popoffka
    OP

    popoffka GBAtemp Fan

    Member
    341
    1
    Jun 9, 2009
    Riga
    bazamuffin, I only have someone's unsecure WiFi access point on balcony, from where I'm now writing to you %)
    I've already tried to move Wii to balcony, but I'm limited with cords length, so i can't do it [​IMG]
     
  14. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Tisk Tisk! BTW, I forgot not everyone has wireless. Please forgive my ignorance